@charset "utf-8";

/** common **/
body {-webkit-text-size-adjust:100%;}

/** 
    usp-objet-contents
**/
.usp-objet-wrap {}
.usp-objet-contents {margin-top:120px; font-size:16px; font-weight:500; line-height:26px; color:#222;}
.usp-objet-contents:last-child {margin-bottom:80px;}
.usp-objet-contents .usp-objet-inner {max-width:942px; margin:0 auto; padding-right:15px; padding-left:15px;}
.usp-objet-contents .bg-gray {background-color:#f4f4f4;}
.usp-objet-contents .first-line {visibility:hidden;}

/** reset **/
.usp-objet-contents button:focus, .usp-objet-contents button:active {/*outline:none;*/}
.usp-objet-contents img, .usp-objet-contents video {width:100%;}
.usp-objet-contents sub, .usp-objet-contents sup {font-size:60%;}
.usp-objet-contents p {word-break:keep-all;}

/** display **/
.usp-objet-contents .mo_only {display:none;}
.usp-objet-contents .pc_only {display:block;}

/** tit, desc **/
.usp-objet-contents [class*="objet-tit-"] {display:block; font-weight:700; text-align:center; letter-spacing:0; word-break:keep-all;}
.usp-objet-contents .objet-tit-large {font-size:52px; line-height:70px;}
.usp-objet-contents .objet-tit-basic {font-size:32px; line-height:52px;}
.usp-objet-contents .objet-tit-small {font-size:24px; line-height:34px;}
.usp-objet-contents [class*="objet-desc-"] {text-align:center;}
.usp-objet-contents .objet-tit-basic + [class*="objet-desc-"] {margin-top:20px;}
.usp-objet-contents .objet-desc-large {font-size:24px; line-height:34px;}
.usp-objet-contents .objet-desc-basic {font-size:18px; line-height:28px;}
.usp-objet-contents .objet-point-color {color:#dd0946;}

/* type-2026 */
.type-2026 .usp-objet-contents .objet-tit-basic {font-size:48px; line-height:66px;}
.type-2026 .usp-objet-contents .objet-tit-small {font-size:32px; line-height:52px;}

/** btn **/
.objet-cta-area {margin-top:50px; text-align:center;}
.usp-objet-contents [class*="objet-btn-"] {display:inline-block; position:relative; min-width:140px; padding:9px 36px; border-radius:18px; background:#000; font-size:12px; line-height:1.6; color:#fff;}
.usp-objet-contents [class*="objet-btn-"]:hover, .usp-objet-contents [class*="objet-btn-"]:focus {background:#dd0946;}
.usp-objet-contents .objet-btn-basic {}
.usp-objet-contents .objet-btn-link:after {content:""; position:absolute; top:50%; right:14px; width:8px; height:12px; margin-top:-6px; background:url("/kr/images/convertible-refrigerators/common/images/icon_link_arrow.png") no-repeat 100% 50%; background-size:cover;}

/** objet-disclaimer **/
.usp-objet-contents .objet-disclaimer {display:flex; flex-direction:column;}
.usp-objet-contents .objet-disclaimer.align-center {align-items:center;}
.usp-objet-contents .objet-disclaimer.align-right {align-items:flex-end;}

/** symbol **/
.usp-objet-contents [class*="objet-symbol"] {font-size:14px; line-height:24px; text-align:left; color:#666;}
.usp-objet-contents [class*="objet-symbol"] > li {position:relative; padding-left:9px; word-break:keep-all;}
.usp-objet-contents [class*="objet-symbol"] > li:before {position:absolute; left:0;}
.usp-objet-contents [class*="objet-symbol"] > li + li, .usp-objet-contents [class*="objet-symbol"] [class*="objet-symbol"], .usp-objet-contents [class*="objet-symbol"] + [class*="objet-symbol"] {margin-top:2px;}
.usp-objet-contents [class*="objet-symbol"].font-large {font-size:18px; line-height:28px;}
.usp-objet-contents [class*="objet-symbol"].font-large > li {padding-left:13px;}

/* asterisk */
.usp-objet-contents .objet-symbol-aster > li:before {content:"*"; top:3px;}

/* refer */
.usp-objet-contents .objet-symbol-refer > li {padding-left:16px;}
.usp-objet-contents .objet-symbol-refer > li:before {content:"※";}
.usp-objet-contents .objet-symbol-refer.font-large > li {padding-left:20px;}

/* hyphen */
.usp-objet-contents .objet-symbol-hyphen > li:before {content:"-"; top:-2px; left:2px;}

/* type-2026 */
.type-2026 .usp-objet-contents [class*="objet-symbol"] {font-size:13px; line-height:20px;}
.type-2026 .usp-objet-contents .objet-symbol-aster > li:before {top:1px;}
.type-2026 .usp-objet-contents .objet-symbol-refer > li {padding-left:12px;}

/** objet-label **/
.usp-objet-contents [class*="objet-label-"] > li {display:flex;}
.usp-objet-contents [class*="objet-label-"] .objet-label-tit {flex-shrink:0;}
.usp-objet-contents [class*="objet-label-"] .objet-label-tit > span {display:block; padding:5px 6px; background:#dd0946; font-weight:700; text-align:center; color:#fff; letter-spacing:0;}
.usp-objet-contents [class*="objet-label-"] .objet-label-desc {/*padding-top:4px;*/ font-size:18px; line-height:28px;}
.usp-objet-contents [class*="objet-label-"] .objet-label-desc-small {display:inline-block; font-size:16px; line-height:26px; color:#6f6f6f; vertical-align:4px;}
.usp-objet-contents [class*="objet-label-"] .objet-label-desc-small:before {content:attr(data-bullet); margin-right:3px;}
.usp-objet-contents [class*="objet-label-"] .objet-label-desc-small[data-bullet="*"]:before {position:relative; top:3px;}
.usp-objet-contents [class*="objet-label-"] .objet-label-desc .em {margin-bottom:7px; font-size:20px; line-height:30px; font-weight:600; color:#000;}
.usp-objet-contents [class*="objet-label-"].font-large .objet-label-tit > span {font-size:22px; line-height:32px;}
.usp-objet-contents [class*="objet-label-"].font-large .objet-label-desc {font-size:24px; line-height:34px;}
.usp-objet-contents [class*="objet-label-"].font-large .objet-label-desc p:first-child:not(:empty) {margin-bottom:7px; display:inline-block; background-color:#d9d3d3; border-radius:25px; padding:4px 16px;}
.usp-objet-contents [class*="objet-label-"].font-large .objet-label-desc p:first-child span {color:#dd0946;}
.usp-objet-contents [class*="objet-label-"].font-large .objet-label-desc p:first-child + .objet-label-desc-small {margin-left:10px;}

/* basic */
.usp-objet-contents .objet-label-basic > li {margin-bottom:25px;}
.usp-objet-contents .objet-label-basic .objet-label-tit {padding-right:20px;}
.usp-objet-contents .objet-label-basic .objet-label-tit > span {width:130px; border-radius:22px;}

/* shadow */
.usp-objet-contents .objet-label-shadow > li {margin-bottom:50px; padding:25px 25px 25px 0; border-radius:15px; -ms-box-shadow:0 0 10px rgba(0, 0, 0, .16); box-shadow:0 0 10px rgba(0, 0, 0, .16);}
.usp-objet-contents .objet-label-shadow .objet-label-tit {margin-left:-13px; padding-right:45px;}
.usp-objet-contents .objet-label-shadow .objet-label-tit > span {width:80px; border-top-right-radius:8px; border-bottom-right-radius:8px;}
.usp-objet-contents .objet-label-shadow.font-large .objet-label-tit > span {width:110px;}

/**
    usp-objet-main
**/
.usp-objet-main .usp-objet-inner {max-width:1330px;}
.usp-objet-main .objet-tit-large {margin-bottom:40px;}
.usp-objet-main .objet-tit-basic {margin-bottom:20px;}
.usp-objet-main .objet-disclaimer {align-items:center;}
.usp-objet-main .objet-column-area {display:flex; align-items:center; justify-content:center; margin-top:60px;}
.usp-objet-main .objet-column-area > [class*="objet-column-"] {max-width:50%;}
.usp-objet-main .objet-column-area .objet-column-image {position:relative;}
.usp-objet-main .objet-column-area .objet-column-float {position:absolute; bottom:6.66%; left:13.07%; font-weight:700;}
.usp-objet-main .objet-column-area .objet-column-text {padding:0 0 50px 43px;}
.usp-objet-main.main-type2 .usp-objet-inner {max-width:990px;}
.usp-objet-main.main-type2 .objet-column-area {flex-direction:column; margin-top:45px;}
.usp-objet-main.main-type2 .objet-column-area .objet-column-visual {max-width:960px; margin-bottom:44px;}
.usp-objet-main.main-type2 .objet-column-area .objet-column-visual:has(.objet-disclaimer) {margin-bottom:65px;}
.usp-objet-main.main-type2 .objet-column-area .objet-column-visual .objet-disclaimer {align-items:flex-start; margin-top:20px;}
.usp-objet-main.main-type2 .objet-column-area .objet-column-text { max-width:78.5%; min-width:47.7%; padding:0 0 0 13px;}
.usp-objet-main.main-type2 .objet-label-shadow > li {align-items:center; padding-right:55px;}
.usp-objet-main.main-type2 .objet-label-shadow > li:last-child {margin-bottom:0;}

/* type-2026 */
.type-2026 .usp-objet-main [class*="objet-tit-"] {margin-bottom:0;}

/**
    usp-objet-info
**/
.usp-objet-info {background-color:#fcf5f5;}
.usp-objet-info .usp-objet-inner {max-width:990px; padding-top:80px; padding-bottom:80px;}
.usp-objet-info .usp-objet-inner > [class*="objet-tit-"] {margin-bottom:40px;}
.usp-objet-info .usp-objet-inner > [class*="objet-tit-"]:first-child {margin-top:-10px;}
.usp-objet-info .objet-disclaimer {margin-top:20px; font-weight:400;}
.usp-objet-info .objet-info-area > .objet-disclaimer {margin-left:150px; padding-top:15px; border-top:1px solid #dd0946;}
.usp-objet-info .objet-info-head {display:flex;align-items:center;gap:15px;margin-bottom:20px;font-size:20px;line-height:30px;font-weight:700;}
.usp-objet-info .objet-info-head .tit {min-width:115px;height:36px;padding:0 16px;border-radius:22px;background:#494949;line-height:36px;text-align:center;color:#fff;white-space:nowrap;}

/* type-2026 */
.type-2026 .usp-objet-info {background-color:#fbf5f5;}
.type-2026 .usp-objet-info .usp-objet-inner {padding-top:70px; padding-bottom:55px;}
.type-2026 .usp-objet-info .usp-objet-inner > [class*="objet-tit-"] {margin-bottom:50px;}
.type-2026 .usp-objet-info .usp-objet-inner > [class*="objet-tit-"]:first-child {margin-top:0;}
.type-2026 .usp-objet-info .objet-disclaimer {margin-top:15px;}
.type-2026 .usp-objet-info .objet-disclaimer [class*="objet-symbol"] {color:#555;}
.type-2026 .usp-objet-info .objet-info-area {width:77.3%; margin:0 auto;}
.type-2026 .usp-objet-info .objet-info-area > .objet-disclaimer {margin-left:0; padding-top:20px; border-top-color:#c9c5c5;}
.type-2026 .usp-objet-info .objet-label-basic > li {display:block;}
.type-2026 .usp-objet-info .objet-label-basic > li:not(:last-child) {margin-bottom:53px;}
.type-2026 .usp-objet-info .objet-label-desc > p {position:relative;margin-left:16px;padding-left:11px;}
.type-2026 .usp-objet-info .objet-label-desc > p:before {content:"";position:absolute;top:12px;left:0;width:3px;height:3px;border-radius:3px;background:#000;}


/**
    usp-objet-faq
**/
.usp-objet-faq {}
.usp-objet-faq .objet-tit-basic {margin-bottom:40px;}
.usp-objet-faq .objet-faq-list > li {margin-bottom:12px;}
.usp-objet-faq .objet-faq-list li .objet-faq-btn {display:flex; align-items:center; position:relative; z-index:5; margin:-1px; padding:12px 14.25% 12px 3.83%; border:2px solid #dd0946; border-radius:8px; background:#fff; font-weight:700; pointer-events:none;}
.usp-objet-faq .objet-faq-btn .flag {flex-shrink:0; min-width:52px; margin-right:13px; font-size:22px; line-height:32px; color:#dd0946; white-space:nowrap; letter-spacing:0;}
.usp-objet-faq .objet-faq-btn .title {display:-webkit-box; overflow:hidden; text-overflow:ellipsis; max-height:26px; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.usp-objet-faq .objet-faq-btn .title.line2 {max-height:calc(26px * 2); -webkit-line-clamp:2;}
.usp-objet-faq .objet-faq-btn .title.line3 {max-height:calc(26px * 3); -webkit-line-clamp:3;}
.usp-objet-faq .objet-faq-list .objet-faq-text {margin-top:-10px; padding:38px 10.96% 30px 10.96%; border:1px solid #ddd; border-radius:8px; background:#f4f4f4;}
.usp-objet-faq .objet-faq-text .objet-disclaimer {margin-top:10px;}

/* ui_accordion */
.usp-objet-faq .ui_accordion .objet-faq-list .objet-faq-btn {pointer-events:auto;}
.usp-objet-faq .ui_accordion .objet-faq-list .objet-faq-btn:after {content:""; position:absolute; top:50%; right:45px; width:18px; height:18px; margin-top:-9px; background:url("/kr/images/convertible-refrigerators/common/images/icon_arrow.png") no-repeat 50% 50%; background-size:cover;}
.usp-objet-faq .ui_accordion li:not(.on) .objet-faq-btn {margin:0; border-width:1px; border-color:#ddd;}
.usp-objet-faq .ui_accordion li:not(.on) .objet-faq-btn:after {transform:rotate(180deg);}
.usp-objet-faq .ui_accordion .objet-faq-list .objet-faq-text {display:none;}

/**
    usp-objet-notice
**/
.usp-objet-notice {}
.usp-objet-notice .objet-notice-tit {overflow:hidden; position:relative; z-index:1; width:86px; height:86px; margin:0 auto; border-radius:86px; background:#dd0946; font-size:20px; line-height:86px; font-weight:700; text-align:center; color:#fff;}
/* .usp-objet-notice .objet-notice-tit > span {display:inline-block; line-height:30px; vertical-align:middle;} */
.usp-objet-notice .objet-notice-area {position:relative; margin-top:-60px; padding:95px 10.96% 50px 19.18%; border:1px solid #ddd; border-radius:8px; background:#f4f4f4;}
.usp-objet-notice .objet-notice-area:before {content:""; position:absolute; width:48px; height:48px; margin:5px 0 0 -75px; background:url("/kr/images/convertible-refrigerators/common/images/icon_notice.png") no-repeat 50% 50%; background-size:cover;}
.usp-objet-notice .objet-disclaimer {margin-top:10px;}

/**
    usp-objet-guide
**/
.usp-objet-guide .usp-objet-inner {}
.usp-objet-guide .objet-guide-box {padding:60px 10.96% 50px; border-radius:18px; background:#fff; -ms-box-shadow:0px 8px 29px 0px rgba(4, 0, 0, .09); box-shadow:0px 8px 29px 0px rgba(4, 0, 0, .09);}
.usp-objet-guide .objet-guide-box > .objet-tit-basic {margin-bottom:3px;}
.usp-objet-guide .objet-guide-box > .objet-tit-basic:first-child {margin-top:-10px;}
.usp-objet-guide .objet-guide-area {margin-top:60px;}
.usp-objet-guide .objet-guide-list {display:flex; justify-content:space-between;}
.usp-objet-guide .objet-guide-list > li {display:flex;}
.usp-objet-guide .objet-guide-list .set {flex:2;}
.usp-objet-guide .objet-guide-list .solo {flex:1; padding-right:10px;}
.usp-objet-guide .objet-guide-visual img {width:auto; max-height:158px;}
.usp-objet-guide .objet-guide-text {padding:30px 0 0 2.08vw;}
.usp-objet-guide .objet-guide-tit {display:block; font-weight:700;}

.usp-objet-guide.guide-type2 .objet-guide-box {border:1px solid #e6e6e6; border-radius:8px; background:#f4f4f4; -ms-box-shadow:none; box-shadow:none;}
.usp-objet-guide.guide-type2 .objet-guide-list .solo {flex:initial;}
.usp-objet-guide.guide-type2 .objet-guide-text {padding:0 0 0 23px; line-height:23px;}
.usp-objet-guide.guide-type2 .objet-guide-tit {margin-bottom:5px;}

/* type-2026 */
.type-2026 .usp-objet-guide .objet-desc-basic {font-size:24px; line-height:34px;}

/**
    usp-objet-fit-max
**/
.usp-objet-fit-max {}
.usp-objet-fit-max .usp-objet-inner {max-width:990px;}
.usp-objet-fit-max .objet-label-fit-max .objet-tit-small {display:flex; margin-bottom:30px; font-weight:500;}
.usp-objet-fit-max .objet-label-fit-max .objet-tit-small p {flex-grow:1;}
.usp-objet-fit-max .objet-label-fit-max .objet-tit-small span {display:inline-block; width:63.8%; height:58px; border-radius:58px; line-height:56px;}
.usp-objet-fit-max .objet-label-fit-max .objet-tit-small .builtin span {background:#d9d3d3; color:#393731;}
.usp-objet-fit-max .objet-label-fit-max .objet-tit-small .fitmax span {background:#dd0946; color:#fff;}
.usp-objet-fit-max .objet-label-fit-max .objet-label-desc {margin:15px 0 25px; text-align:center;}
.usp-objet-fit-max .objet-disclaimer {margin-top:15px;}

/* type-2026 */
.type-2026 .usp-objet-fit-max .objet-label-fit-max {margin-top:45px;}
.type-2026 .usp-objet-fit-max .objet-label-fit-max .objet-label-desc {margin:20px 0 45px;}
.type-2026 .usp-objet-fit-max .objet-disclaimer {margin-top:20px;}


/**
    usp-objet-fit-max-fair
**/
.usp-objet-fit-max-fair {}
.usp-objet-fit-max-fair .usp-objet-inner {max-width:960px; padding:0;}
.usp-objet-fit-max-fair .objet-fair-area {padding:70px 48px 60px; background-color:#f4f4f4;}
.usp-objet-fit-max-fair .objet-fair-cont {margin:50px auto 0; text-align:center;}
.usp-objet-fit-max-fair .objet-fair-cont img {width:auto; max-width:100%; margin:auto auto 0;}
.usp-objet-fit-max-fair .objet-fair-cont .objet-fair-tit {display:block; margin-top:20px; background:#d8d8d8;}
.usp-objet-fit-max-fair .objet-fair-cont .objet-fair-tit:first-child {margin-top:0;}
.usp-objet-fit-max-fair .objet-fair-cont .objet-fair-tit > span {display:inline-flex; align-items:center; justify-content:center; min-height:35px; padding:2px 15px; font-size:20px; line-height:30px; font-weight:500;}
.usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list {display:flex; flex-wrap:wrap; justify-content:center; background:#fff;}
.usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list > li {flex:1; display:flex; flex-direction:column; overflow:hidden; position:relative; padding:30px 0 40px;}
.usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list > li:not(:first-child):before {content:"";position:absolute;top:9px;bottom:9px;left:0;width:2px;background:url("/kr/images/convertible-refrigerators/common/images/bg_dot_line.png") repeat-y 0 0;}
.usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list .objet-fair-list-tit {display:block; font-size:24px; line-height:34px; font-weight:600;}
.usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list .objet-fair-list-desc {margin-bottom:23px; padding:0 10px; font-size:18px; line-height:28px;}
.usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list .objet-fair-list-desc .small-desc {display:block; margin-top:5px; font-size:14px; line-height:22px;}
.usp-objet-fit-max-fair .objet-fair-mixed {display:flex; align-items:center; justify-content:center; text-align:center;}
.usp-objet-fit-max-fair .objet-fair-mixed > li:first-child .tit {margin-left:-10px;}
.usp-objet-fit-max-fair .objet-fair-mixed img {display:block; margin:0 auto 5px;}
.usp-objet-fit-max-fair .objet-fair-mixed .tit {font-size:18px; line-height:28px; letter-spacing:-0.04em;}
.usp-objet-fit-max-fair .objet-fair-mixed .kit {display:inline-block; width:79px; height:22px; margin-bottom:28px; border-radius:22px; background:#555; line-height:22px; font-size:14px; font-weight:500; color:#fff;}
.usp-objet-fit-max-fair .objet-fair-mixed .kit.fm {background:#dd1e54;}
.usp-objet-fit-max-fair .objet-disclaimer {margin-top:20px;}

/** [mobile] **/
@media screen and (max-width:767px) {

    /** 
        usp-objet-contents
    **/
    .usp-objet-contents {margin-top:80px; font-size:14px; line-height:22px;}
    .usp-objet-contents .first-line {display:none;}

    /** display **/
    .usp-objet-contents .mo_only {display:block;}
    .usp-objet-contents .pc_only {display:none;}

    /** tit, desc **/
    .usp-objet-contents .objet-tit-large {font-size:34px; line-height:44px; text-align:left;}
    .usp-objet-contents .objet-tit-basic {font-size:18px; line-height:28px;}
    .usp-objet-contents .objet-tit-small {font-size:14px; line-height:22px;}
    .usp-objet-contents .objet-tit-basic + [class*="objet-desc-"] {margin-top:12px;}
    .usp-objet-contents .objet-desc-large {font-size:18px; line-height:28px;}
    .usp-objet-contents .objet-desc-basic {font-size:15px; line-height:23px;}
    
    /* type-2026 */
    .type-2026 .usp-objet-contents .objet-tit-basic {font-size:32px; line-height:42px;}
    .type-2026 .usp-objet-contents .objet-tit-small {font-size:24px; line-height:33px;}

    /** btn **/
    .objet-cta-area {margin-top:35px;}
    .usp-objet-contents [class*="objet-btn-"] {min-width:150px; padding-top:8px; padding-bottom:8px; font-size:13px;}

    /** symbol **/
    .usp-objet-contents [class*="objet-symbol"] {font-size:13px; line-height:21px;}
    .usp-objet-contents [class*="objet-symbol"].font-large {font-size:12px; line-height:20px;}    

    /* type-2026 */
    .type-2026 .usp-objet-contents [class*="objet-symbol"] {font-size:10px; line-height:14px;}
    .type-2026 .usp-objet-contents [class*="objet-symbol"] > li:before {top:1px; font-size:11px;}
    /* .type-2026 .usp-objet-contents .objet-symbol-aster > li:before {top:3px;} */
    .type-2026 .usp-objet-contents .objet-symbol-refer > li {padding-left:9px;}

    /** objet-label **/
    .usp-objet-contents [class*="objet-label-"] > li {display:flex;}
    .usp-objet-contents [class*="objet-label-"] .objet-label-tit > span {padding:2px 5px;}
    .usp-objet-contents [class*="objet-label-"] .objet-label-desc {/*padding-top:2px;*/ font-size:14px; line-height:22px;}
    .usp-objet-contents [class*="objet-label-"] .objet-label-desc p + p {margin-top:5px;}
    .usp-objet-contents [class*="objet-label-"] .objet-label-desc-small {display:block; font-size:12px; line-height:20px;}    
    .usp-objet-contents [class*="objet-label-"] .objet-label-desc .em {margin-bottom:0; font-size:14px; line-height:22px;}
    .usp-objet-contents [class*="objet-label-"].font-large .objet-label-tit > span {font-size:14px; line-height:22px;}
    .usp-objet-contents [class*="objet-label-"].font-large .objet-label-desc {font-size:14px; line-height:22px;}
    .usp-objet-contents [class*="objet-label-"].font-large .objet-label-desc p:first-child:not(:empty) {margin-top:10px; margin-bottom:3px; padding:3px 10px;}
    .usp-objet-contents [class*="objet-label-"].font-large .objet-label-desc p:first-child + .objet-label-desc-small {margin-top:3px; margin-left:0;}

    /* basic */
    .usp-objet-contents .objet-label-basic > li {margin-bottom:15px;}
    .usp-objet-contents .objet-label-basic .objet-label-tit {padding-right:17px;}
    .usp-objet-contents .objet-label-basic .objet-label-tit > span {width:72px;}

    /* shadow */
    .usp-objet-contents .objet-label-shadow > li {margin-bottom:18px; padding:18px 18px 18px 0;}
    .usp-objet-contents .objet-label-shadow .objet-label-tit {padding-right:15px;}
    .usp-objet-contents .objet-label-shadow .objet-label-tit > span {width:54px;}
    .usp-objet-contents .objet-label-shadow.font-large .objet-label-tit > span {width:54px;}

    /**
        usp-objet-main
    **/
    .usp-objet-main .objet-tit-large {margin-bottom:20px;}
    .usp-objet-main .objet-tit-basic {margin-bottom:10px;}
    .usp-objet-main .objet-column-area {flex-direction:column-reverse; margin-top:14px;}
    .usp-objet-main .objet-column-area > [class*="objet-column-"] {max-width:100%;}
    .usp-objet-main .objet-column-area .objet-column-visual {padding:10px 26px 0;}
    .usp-objet-main .objet-column-area .objet-column-float {bottom:2.5vw; left:3.33vw; font-size:12px; line-height:22px;}
    .usp-objet-main .objet-column-area .objet-column-text {padding:0 5px 0 18px;}

    .usp-objet-main.main-type2 .objet-column-area {margin-top:15px;}
    .usp-objet-main.main-type2 .objet-column-area .objet-column-visual {margin-bottom:28px; padding:0;}
    .usp-objet-main.main-type2 .objet-column-area .objet-column-visual:has(.objet-disclaimer) {margin-bottom:28px;}
    .usp-objet-main.main-type2 .objet-column-area .objet-column-visual .objet-disclaimer {margin-top:10px;}
    .usp-objet-main.main-type2 .objet-column-area .objet-column-text {padding:0 5px 0 18px; max-width:100%;}
    .usp-objet-main.main-type2 .objet-label-shadow > li {padding-right:18px;}

    /**
        usp-objet-info
    **/
    .usp-objet-info .usp-objet-inner {padding:35px 20px;}
    .usp-objet-info .usp-objet-inner > [class*="objet-tit-"] {margin-bottom:25px;}
    .usp-objet-info .usp-objet-inner > [class*="objet-tit-"]:first-child {margin-top:-5px;} 
    .usp-objet-info .objet-label-basic > li {flex-direction:column; margin-bottom:15px;}
    .usp-objet-info .objet-disclaimer {margin-top:10px;}
    .usp-objet-info .objet-info-area > .objet-disclaimer {margin-left:0; padding-top:10px;}   
    .usp-objet-info .objet-info-head {gap:10px;margin-bottom:10px;font-size:14px;line-height:22px;}
    .usp-objet-info .objet-info-head .tit {min-width:82px;height:24px;padding:0 10px;line-height:24px;}

    /* type-2026 */
    .type-2026 .usp-objet-info .usp-objet-inner {padding-top:35px; padding-bottom:30px;}
    .type-2026 .usp-objet-info .usp-objet-inner > [class*="objet-tit-"] {margin-bottom:25px;}
    .type-2026 .usp-objet-info .objet-info-area {width:100%;}
    .type-2026 .usp-objet-info .objet-info-area > .objet-disclaimer {padding-top:10px;}
    .type-2026 .usp-objet-info .objet-disclaimer {margin-top:7px;}
    .type-2026 .usp-objet-info .objet-label-basic > li:not(:last-child) {margin-bottom:30px;}
    .type-2026 .usp-objet-info .objet-label-desc > p {margin-left:10px;padding-left:7px;}
    .type-2026 .usp-objet-info .objet-label-desc > p:before {top:10px;width:2px;height:2px;}

    /**
        usp-objet-faq
    **/
    .usp-objet-faq {}
    .usp-objet-faq .objet-tit-basic {margin-bottom:35px;}
    .usp-objet-faq .objet-faq-list > li {margin-bottom:8px;}
    .usp-objet-faq .objet-faq-list li .objet-faq-btn {padding:20px 58px 20px 15px;}
    .usp-objet-faq .objet-faq-btn .flag {min-width:41px; margin-right:5px; font-size:18px; line-height:26px;}
    .usp-objet-faq .objet-faq-btn .title, .usp-objet-faq .objet-faq-btn .title.line2, .usp-objet-faq .objet-faq-btn .title.line3 {max-height:none; -webkit-line-clamp:unset;}
    .usp-objet-faq .objet-faq-list .objet-faq-text {padding-right:15px; padding-left:15px;}

    /* ui_accordion */
    .usp-objet-faq .ui_accordion .objet-faq-list .objet-faq-btn:after {right:25px;}

    /**
        usp-objet-notice
    **/
    .usp-objet-notice .objet-notice-tit {width:52px; height:52px; font-size:12px; line-height:52px;}
    /* .usp-objet-notice .objet-notice-tit > span {line-height:20px;} */
    .usp-objet-notice .objet-notice-area {margin-top:-30px; padding:110px 15px 30px 15px;}
    .usp-objet-notice .objet-notice-area:before {width:39px; height:39px; left:50%; margin:-55px 0 0 -19px;}
    /* .usp-objet-notice .objet-disclaimer {margin-top:17px;} */

    /**
        usp-objet-guide
    **/
    .usp-objet-guide .objet-guide-box {padding:40px 9.72% 30px;}
    .usp-objet-guide .objet-guide-box > .objet-tit-basic:first-child {margin-top:-5px;}
    .usp-objet-guide .objet-guide-area {margin-top:5px;}
    .usp-objet-guide .objet-guide-list {flex-direction:column;}
    .usp-objet-guide .objet-guide-list > li {align-items:center; margin-top:25px;}
    .usp-objet-guide .objet-guide-list .set img {max-width:122px;}
    .usp-objet-guide .objet-guide-list .solo {padding-right:0;}
    .usp-objet-guide .objet-guide-list .solo img {max-width:48px;}
    .usp-objet-guide .objet-guide-visual {width:36.66vw; text-align:center;}
    .usp-objet-guide .objet-guide-visual img {max-height:none;}
    .usp-objet-guide .objet-guide-text {flex:1; padding:0 0 0 20px; font-size:12px; line-height:20px;}  

    .usp-objet-guide.guide-type2 .objet-guide-text {padding-left:17px; line-height:17px;}
    .usp-objet-guide.guide-type2 .objet-guide-tit {margin-bottom:0;}

    /* type-2026 */
    .type-2026 .usp-objet-guide .objet-tit-small {font-size:20px; line-height:28px;}
    .type-2026 .usp-objet-guide .objet-desc-basic {margin-top:5px;font-size:15px; line-height:23px;}

    /**
    usp-objet-fit-max
    **/
    .usp-objet-fit-max .objet-label-fit-max .objet-tit-small {margin-bottom:10px;}
    .usp-objet-fit-max .objet-label-fit-max .objet-tit-small span {width:81%; height:29px; line-height:28px;}
    .usp-objet-fit-max .objet-label-fit-max .objet-label-desc {margin-bottom:18px;}
    .usp-objet-fit-max .objet-disclaimer {margin-top:10px;}

    /* type-2026 */
    .type-2026 .usp-objet-fit-max .objet-label-fit-max {margin-top:15px;}
    .type-2026 .usp-objet-fit-max .objet-disclaimer {margin-top:10px;}

    /**
    usp-objet-fit-max-fair
    **/
    .usp-objet-fit-max-fair .usp-objet-inner {}
    .usp-objet-fit-max-fair .objet-fair-area {padding:35px 20px 30px;}
    .usp-objet-fit-max-fair .objet-fair-cont {margin-top:30px;}
    .usp-objet-fit-max-fair .objet-fair-cont .objet-fair-tit {margin-top:10px;}
    .usp-objet-fit-max-fair .objet-fair-cont .objet-fair-tit > span {min-height:20px; font-size:14px; line-height:20px;}
    .usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list > li {padding:15px 0 20px;}
    .usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list > li img {max-height:17.8vw;}
    .usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list > li:not(:first-child):before {width:1px;}
    .usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list .objet-fair-list-tit {font-size:14px; line-height:22px;}
    .usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list .objet-fair-list-desc {margin-bottom:13px; font-size:13px; line-height:20px; /*white-space:nowrap;*/}    
    .usp-objet-fit-max-fair .objet-fair-cont .objet-fair-list .objet-fair-list-desc .small-desc {font-size:11px; line-height:16px;}
    .usp-objet-fit-max-fair .objet-fair-mixed {min-width:224px; max-width:60vw; margin:0 auto;}
    .usp-objet-fit-max-fair .objet-fair-mixed > li {flex:1 1 auto;}
    .usp-objet-fit-max-fair .objet-fair-mixed > li:first-child .tit {margin-left:-5px;}
    .usp-objet-fit-max-fair .objet-fair-mixed .tit {font-size:13px; line-height:20px;}
    .usp-objet-fit-max-fair .objet-fair-mixed .kit {width:50px; height:15px; margin-right:-8px; margin-left:-7px; line-height:15px; font-size:10px;}
    .usp-objet-fit-max-fair .objet-fair-mixed .kit.fm {margin-right:-7px; margin-left:-3px;}
    .usp-objet-fit-max-fair .objet-disclaimer {margin-top:10px; padding:0 20px;}
    
}

/** [mobile & landscape] **/
@media (orientation:landscape) and (max-width:767px) {
    /**
    usp-objet-fit-max-fair
    **/
    .usp-objet-fit-max-fair .objet-fair-mixed {max-width:46vw;}
    .usp-objet-fit-max-fair .objet-fair-mixed .kit {width:56px;}
    .usp-objet-fit-max-fair .objet-fair-mixed .kit.fm {margin-left:-6px;}
}

/** [pc~] **/
@media screen and (min-width:768px) {
    /**
        usp-objet-faq
    **/

    /* accordion-mo-only */
    .usp-objet-faq .ui_accordion.accordion-mo-only .objet-faq-list .objet-faq-btn {pointer-events:none;}
    .usp-objet-faq .ui_accordion.accordion-mo-only .objet-faq-list .objet-faq-btn:after {display:none;}
    .usp-objet-faq .ui_accordion.accordion-mo-only li:not(.on) .objet-faq-btn {margin:-1px; border-width:2px; border-color:#dd0946;}
    .usp-objet-faq .ui_accordion.accordion-mo-only .objet-faq-list .objet-faq-text {display:block !important;}
}